Unable to update CJLib to 3.0.14

Trey708
Trey708
  • Trey708
  • 3 months ago

I am unable to get cjlib to update to the latest version (from 3.0.13 to 3.0.14). Community surveys updated without any issues. If I use the built in joomla updater I get a 500 error page. If I manually upload/install the cjlib 3.0.14 package I get a generic red bar that just says 'error'.

I am currently running Joomla 3.9.28.

Have there been any other instances or reports of this error with cjlib?

Access to viewing replies is restricted.
Showing 2 of 2 replies
You do not have permissions for replying to this topic.
Loading...
Confirm delete? This action is irreversible and the data will be deleted permanently. Do you want to continue? Confirm Add New Delete Unpublish Cancel Import Uninstall The selected item successfully deleted.
Shondalai